/*
*********************************************************************
*
*	The Essence of OLE
*
*	Source code sample
*
*	Copyright (c) 1996, Rolling Thunder Computing, Ipswich MA
*
*	e-mail: essence@rollthunder.com
*	CompuServe: 73540,3430
*	Web: http://www.rollthunder.com
*
*********************************************************************
*/

// Control1View.cpp : implementation file
//

#include "stdafx.h"
#include "script.h"
#include "Control1View.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CControl1View

IMPLEMENT_DYNCREATE(CControl1View, CView)

CControl1View::CControl1View()
{
}

CControl1View::~CControl1View()
{
}


BEGIN_MESSAGE_MAP(CControl1View, CView)
	//{{AFX_MSG_MAP(CControl1View)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CControl1View drawing


void CControl1View::OnDraw(CDC* pDC)
{
	CDocument* pDoc = GetDocument();
	// TODO: add draw code here
}

/////////////////////////////////////////////////////////////////////////////
// CControl1View diagnostics

#ifdef _DEBUG
void CControl1View::AssertValid() const
{
	CView::AssertValid();
}

void CControl1View::Dump(CDumpContext& dc) const
{
	CView::Dump(dc);
}
#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// CControl1View message handlers

